package com.icx.javaproxytunnel.model;

import com.fasterxml.jackson.annotation.*;

public class NextPromptBehaviors {
    private SilenceRules silenceRules;
    private AudioCollectionRules audioCollectionRules;

    @JsonProperty("silenceRules")
    public SilenceRules getSilenceRules() { return silenceRules; }
    @JsonProperty("silenceRules")
    public void setSilenceRules(SilenceRules value) { this.silenceRules = value; }

    @JsonProperty("audioCollectionRules")
    public AudioCollectionRules getAudioCollectionRules() { return audioCollectionRules; }
    @JsonProperty("audioCollectionRules")
    public void setAudioCollectionRules(AudioCollectionRules value) { this.audioCollectionRules = value; }
}
